[Name]
DispalyName=India Flag
[Header]
BackColor=-7143351
ForeColor=-1

[SubHeader]

BackColor=-16760222
ForeColor=-1

[Footer]
BackColor=-7143351
ForeColor=-1

[Filter]
BackColor=16755455
ForeColor=8388863

[Label0]
BackColor=-1
ForeColor=-16760704

[Label1]
BackColor=-2562824
ForeColor=-16777216

[Label2]
BackColor=-2562824
ForeColor=16711680


[FlexGrid1]
BackColor=15724527
BackColorAlternate=15724527
TotalColor=16744448

[Invoice]
BackColor1=14002943
BackColor2=16764315
BackColor3=10354589

[Form]
BackColor=-1025
ForeColor=-16760704

0BackColor=-1456044

[Label0]
BackColor=-4128832
ForeColor=-16777216
FontName=Verdana
FontSize=9.75
FontBold=True
FontItalic=False

[Text0]
BackColor=-1
ForeColor=-16776961
FontName=MS Sans Serif
FontSize=9.75
FontBold=True
FontItalic=False

[Text1]
BackColor=-1
ForeColor=-16776961
FontName=MS Sans Serif
FontSize=9.75
FontBold=True
FontItalic=False

[Text2]
BackColor=-1
ForeColor=-16776961
FontName=MS Sans Serif
FontSize=9.75
FontBold=True
FontItalic=False

[TextDr]
BackColor=16777215
ForeColor=32768
FontName=MS Sans Serif
FontSize=9.75
FontBold=True
FontItalic=False

[TextCr]
BackColor=16777215
ForeColor=16711935
FontName=MS Sans Serif
FontSize=9.75
FontBold=True
FontItalic=False

[Button]
BackColor=-2697514
ForeColor=-16777216
ForeHoverColor=255


[GridView]
BackColor=-1
ForeColor=-16776961
AlternateColor=-16727872
HeaderBackColor=-1025
HeaderForeColor=-16777216
LastRowForeColor=-16777216
LastRowBackColor=-6697780
selectionBackColor=-14708
selectionForeColor=-16777088
[Focus]
BackColor=-14708
ForeColor=-16760704
Font=[Font: Name=Microsoft Sans Serif, Size=9, Units=3, GdiCharSet=0, GdiVerticalFont=False]
[Img]
imgName=AMI.jpg
imgName1=
